### Property

# AppStream Review:priority

since: 0.15.6

#### Declaration

    property priority: int [ read, write, construct ]

#### Description [src]

The priority for the review, where positive numbers indicate a better review for the specific user.

Type:`gint`

Available since: 0.15.6

Default value | 0
Getter method | `as_review_get_priority()`
Setter method | `as_review_set_priority()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no